
D4Science Infrastructure - Support #2049

Redmine: remove manually created group and add the one created from LDAP import to the right

project

Jan 22, 2016 12:32 PM - Luca Frosini

Status: Closed Start date: Jan 22, 2016

Priority: Normal Due date: Jan 22, 2016

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Task #1609: Change the Redmine LDAP Con... Closed Nov 30, 2015

Related to D4Science Infrastructure - Task #1702: Export LDAP groups to Redmi... Closed Dec 03, 2015 Dec 19, 2015

History

#1 - Jan 22, 2016 12:33 PM - Luca Frosini

- Related to Task #1609: Change the Redmine LDAP Configuration dn for users added

#2 - Jan 22, 2016 12:33 PM - Luca Frosini

- Related to Task #1702: Export LDAP groups to Redmine and populate them added

#3 - Jan 22, 2016 12:33 PM - Luca Frosini

- Status changed from New to In Progress

#4 - Jan 22, 2016 12:33 PM - Luca Frosini

- % Done changed from 0 to 40

#5 - Mar 02, 2016 10:30 AM - Luca Frosini

- Status changed from In Progress to Closed

- % Done changed from 40 to 100
